WordPress.org

Plugin Directory

Busted!

Force browsers to load the most recent file if modified.

Saves you from asking "have you emptied your cache?".

Features

  • Safe to leave running on live sites.
  • Only refreshes browser cache for a file if it has been modified.
  • Resolves Content Delivery Network (CDN) issues. No need to purge CDN cache.
  • Multisite compatible.
  • "Just works" — no configuration necessary.

Requirements

Requires scripts use any of the below functions to load. Almost all files meet these requirements. The only case it doesn't account for is when URLs are hard-coded. This shouldn't ever be done, since it can break sites for other reasons.

Photo credit: Brent Schneemancc

Requires: 3.4 or higher
Compatible up to: 3.7.7
Last Updated: 2015-5-5
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

0 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,3,3
100,1,1
100,1,1